<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:bottom="-6dp"
        android:left="-6dp"
        android:right="-6dp"
        android:top="1dp">
        <shape android:shape="rectangle" >
            <stroke
                android:width="5dp"
                android:color="@color/color_background_yellow" />

            <solid android:color="@color/colorBackgroundCards" />
            <corners android:radius="10dp"/>
        </shape>
    </item>

</layer-list>